Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
force_finalize_list Struct Reference

## Data Fields
VALUE | obj
VALUE | table
struct force_finalize_list * | next

## Detailed Description

Definition at line 3422 of file gc.c.

## Field Documentation

## ◆ next

struct force_finalize_list* force_finalize_list::next

Definition at line 3425 of file gc.c.

## ◆ obj

VALUE force_finalize_list::obj

Definition at line 3423 of file gc.c.

## ◆ table

VALUE force_finalize_list::table

Definition at line 3424 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c